# Generated by Django 3.2.7 on 2021-09-25 06:06

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lab_1', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='friend',
            name='DOB',
            field=models.DateField(),
        ),
    ]
